/* MAIN STYLES */

body {
	background-image: url('../images/bg-repeat.png');
	background-repeat: repeat;
	font-family: 'Oxygen', sans-serif;
	border: 0px solid #d6d6d6;
	color: #8c8c8c;
}

::selection {
	color: white;
	background: #be1e2d;
}

-moz::selection {
	color: white;
	background: #be1e2d;
}

a {
	color: #be1e2d;
}

a:hover {
	color: black;
}

h1 {
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin: 0 .5em;
}

h2 {
	font-size: 22px;
	color: #be1e2d;
	font-weight: bold;
}


.red {
	color: #be1e2d;
}

#box-shadow {
	box-shadow: 1px 1px 15px 2px #d6d6d6;
	-webkit-box-shadow: 1px 1px 5px 2px #d6d6d6;
	-moz-box-shadow: 1px 1px 15px 2px #d6d6d6;
	color: #d6d6d6;
}

#img-center {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}


/* HEADER SYTLES */

#header {
	max-width: 100%;
	background-color: #e6e7e8;
	height: 50px;
	border-bottom: 5px solid #be1e2d;
}

#header-content {
	margin: 0 auto;
	max-width: 900px;
}

#logo {
	float: left;
	max-height: 50px;
}

#social {
	float: right;
	margin-top: 7px;
}

#social a {
	height: 36px;
	width: 36px;
	display: inline-block;
}

a.facebook {
	background-image: url('../images/FacebookButton.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	margin-right: 10px;
}

a:hover.facebook {
	background-position: -54px;
}

#social a.twitter {
	background-image: url('../images/TwitterButton.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#social a:hover.twitter {
	background-position: -54px;
}

#live-now {
	text-align: center; 
	background-color: #be1e2d; 
	max-width: 250px; 
	margin: 0 auto; 
	color: white; 
	font-weight: bold; 
	font-size: 12px; 
	padding: 5px 0 10px 0;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
}
	
#live-now a {
	text-decoration: none;
	color: white;
	font-weight: bold;
}


/* NAVIGATION STYLES */

#navigation {
	max-width: 100%;
	margin: 20px auto 20px auto;
}

#nav-bar {
	max-width: 900px;
	margin: 0 auto;
}

#nav-group-1, #nav-group-2 {
	display: inline;
}

#nav1 {
	animation-delay: 10s;
	-moz-animation-delay: 10s;
	-webkit-animation-delay: 10s;
}

.nav-item {
	margin: 0 auto;
}

.button {
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}


/* FOOTER STYLES */

#footer {
	max-width: 100%;
	background-color: #e6e7e8;
	border-top: 5px solid #be1e2d;
	margin-top: 20px;
}

#footer p {
	padding: 10px 0;
	line-height: 150%;
	margin: 0;
}

#footer-content {
	margin: 0px auto 0 auto;
	max-width: 900px;
	font-size: .7em;
	color: #231f20;
}

#footer a {
	color: #231f20;
}

#footer a:hover {
	color: #717171;
}

#footer .left {
	float: left;
}

#footer .right {
	float: right;
	text-align: right;
}

#footer-menu {
	max-width: 900px;
	margin: 20px auto 0px auto;
	line-height: 150%;
	padding-bottom: 20px;
}

#footer-menu p {
	font-size: 14px;
	color: gray;
	font-weight: bold;
}

#footer-menu a {
	display: block;
	color: gray;
	text-decoration: underline;
	font-size: 12px;
}

#footer-menu a:hover {
	color: black;
}

#column1, #column2, #column3 {
	width: 25%;
	border: 0px solid black;
	border-left: 1px dotted gray;
	padding-left: 10px;
}

#column1 {
	float: left;
}

#column2 {
	float: right;
}

#column3 {
	margin: 0 auto;
}

#copyright {
	margin: 25px auto 0;
	padding-bottom: 0px;
	text-align: center;
}

#copyright p {
	text-align: center;
	color: #b6b6b6;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin: 80px auto 0;
}

#version {
	font-size: 9px;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
	font-weight: bold;
}


/* MINISTRIES STYLES */

#about-mobile-menu {
	display: none;
}

#about-content {
	max-width: 900px;
	margin: 20px auto 0;
	color: #8c8c8c;
	font-weight: bold;
	text-align: left;
	line-height: 130%;
}

#about-sidebar {
	float: left;
}
					
#about-slider {
	max-width: 600px;
	background-color: black;
	margin-bottom: 20px;
	box-shadow: 1px 1px 5px 2px #a9a9a9;
	-webkit-box-shadow: 1px 1px 5px 0px #a9a9a9;
	-moz-box-shadow: 1px 1px 5px 2px #a9a9a9;
}			

#about-slider {
	animation-delay: .5s;
	-moz-animation-delay: .5s;
	-webkit-animation-delay: .5s;
	
	animation-duration: 2s;
	-moz-animation-duration: 2s;
	-webkit-animation-duration: 2s;
}

#about-text {
	max-width: 600px;
	width: 100%;
	float: right;
}


/* STAFF STYLES */

#pastor-video {
	width: 100%;
	height: 300px;
}

#about-content p {
	margin: 0;
}

.pastor-list {
	text-align: right;
	line-height: 200%;
	font-size: 1.3em;
	text-shadow: 0em 0em 0.1em #a1a1a1;
}

.active {
		color: #be1e2d !important; 
}

#about-sidebar a {
	color: black !important;
}

#about-sidebar a:hover {
	color: gray !important;
}

.department {
	line-height: 20%;
	font-size: .6em;
	text-transform: uppercase;
}

#about-sidebar a {
	text-decoration: none;
}


/* LOCATION/CAMPUS STYLES */

#locations {
	max-width: 800px;
	margin: 0 auto;
}

#location-logo {
	margin-bottom: -50px;
}

.choose {
	text-align: right;
	font-weight: bold;
	color: #7b7b7b;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-variant: small-caps;
}

#location-box {
	background-color: #e6e7e8;
}

#location-img {
	background-color: black;
	height: 300px;
	margin: 0px .5em;
}

#location-menu {
	text-align: right;
}

.paragould {
	background-color: #7b7b7b;
	display: inline-block;
	padding: 10px 20px;
	margin: 0px;
	text-decoration: none;
	color: white;
	font-weight: bold;
}

.hendersonville {
	background-color: #ababab;
	display: inline-block;
	padding: 10px 20px;
	margin: 0px;
	text-decoration: none;
	color: white;
	font-weight: bold;
}

.goodlettsville {
	background-color: #e6e7e8;
	display: inline-block;
	padding: 10px 20px;
	margin: 0px;
	text-decoration: none;
	color: inherit;
	font-weight: bold;
}

.campus {
	font-size: 3em;
	margin: 0px 0 0 10px;
	padding-top: 10px;
	color: black;
	font-weight: bold;
}

.campus-link {
	color: inherit;
	text-indent: 10px;
}

.pastor {
	font-size: 2em;
	margin-left: 10px;
	margin-top: 10px;
}

#map {
	float: right;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 475px;
	height: 350px;
}

#service-times {
	margin-top: 20px;
}

.title {
	margin-left: 10px;
	font-size: 2em;
	font-weight: bold;
	color: #be1e2d;
}

.time {
	margin-left: 10px;
	font-size: 1.7em;
	line-height: 150%;
	font-weight: bold;
	color: #be1e2d;
}

#times ul, #times li {
	margin-left: 10px;
	font-size: 1.7em;
	list-style: circle;
	text-indent: 20px;
	list-style-position: inside;
}

.directions {
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
}

.phone {
	font-size: 24px;
	margin-left: 10px;
	margin-top: 10px;
}

@media (max-width: 950px) {
	
	#logo {
		margin-left: .5em;
	}
	
	#social {
		margin-right: .5em;
	}
	
	#nav-bar {
		margin: 0 auto;
	}
	
	#nav-group-1 {
		display: block;
		margin: 0 auto;
	}
	
	#nav-group-2 {
		display: block;
		margin: 0 auto;
	}
								
	.button {
		margin: 5px;
		width: 215px;
	}
	
	#footer-menu {
		margin: 10px .5em;
	}
	
	#footer .left {
		margin-left: .5em;
	}
	
	#footer .right {
		margin-right: .5em;
	}
	
}

@media screen and (max-width: 700px) {
	
	#location-logo {
		display: block;
		margin: 0 auto;
		max-width: 100%;
	}
	
	.choose {
		text-align: center;
	}
	
	#location-menu {
		text-align: center;
		float: none;
		clear: both;
	}
	
	#location-box {
		margin: 0 0em;
	}
	
	.campus {
		font-size: 2em;
	}				
	
	.pastor {
		font-size: 1.5em;
	}
	
	.title {
		font-size: 1.5em;
	}
	
	.time {
		font-size: 1.5em;
	}
	
	#times {
		font-size: .8em;
	}
	
	#map {
		width: 300px;
	}
	
	#about-content {
		margin: 0 auto;
	}
		
}

@media screen and (max-width: 500px) {

	/* MAIN STYLES */

	body {
		border: none;
	}
	
	#box-shadow {
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}
					
	
	/* HEADER STYLES */
	
	#logo {
		float: none;
		display: block;
		margin: 0 auto;
		max-height: 50px;
		max-width: 100%;
	}
	
	#social {
		display: none;
	}
	
	
	/* NAVIGATION STYLES */
	
	#navigation {
		margin: 10px .5em 0;
	}
		
	#nav-bar {
		max-width: 100%;
		margin: 0em;
	}
	
	#nav1, #nav4 {
		float: left;
		width: 30%;
		margin: 0 0 15px 0;
	}
	
	#nav2, #nav5 {
		width: 30%;
		margin: 0 0 15px 0;
	}
	
	#nav3, #nav6 {
		float: right;
		width: 30%;
		margin: 0 0 15px 0;
	}
	
	.button {
		padding: 0px 0px;
		margin: 2px;
		background-color: gray;
		color: white;
		display: inline-block;
		font-size: .8em;
	}
	
	.active {
		color: #be1e2d !important; 
	}
	
	
	/* FOOTER STYLES */
	
	#footer {
		line-height: 110%;
	}
	
	#footer p {
		padding: 5px 0;
	}
			
	#footer .right, #footer .left {
		float: none;
		text-align: center;
	}
	
	#column1, #column2, #column3 {
		padding-left: 0px;
		border: none;
	}
	
	
	/* CAMPUS/LOCATION STYLES */
	
	#location-menu {
		display: block;
		margin: 0 auto;
		font-size: 1em;
	}
	
	#map {
		max-width: 100%;
		width: 100%;
		height: 200px;
		margin: 0 .5em;
		display: none;
	}
	
	.hendersonville, .goodlettsville, .paragould {
		display: block;
	}
	
	.campus-link {
		color: black;
		font-size: 12px;
		margin-top: 10px;
	}
	
	
	/* STAFF STYLES */
	
	#pastor-video {
		width: 100%;
		height: 200px;
	}
	
	#about-text {
		margin: 0 .5em;
	}
	
}
